Subject: New Reply Received - Conversation with mai mostafa
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:10:06 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Conversation with mai mostafa  Ticket comment <div dir="auto">I am no longer interested. <div dir="auto"></div>
<div dir="auto">All the calls were during the afternoon period..as living in Saudi Arabia the schools are during the afternoon period.. so I was busy </div>
<div dir="auto">I excepted a business call would be during the morning time.</div>
<div dir="auto">My request was not a refund, exchange nor a voucher.. but simply sending me the missing item </div>
<div dir="auto">But now I know that I can't count on your store for online shopping regarding makeup as the offer of exchanging makeup triggers many concerns about your health commitment</div>
<div dir="auto">Thanks for replying.. but as I said no longer interested </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 4, 2021, 10:55 Lifestyle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mai,<br>
</div></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team at this time and have been advised that they have tried to call you 3 times on the contact number that you shared with us but everytime the call was not picked up. They have advised us that we won't be able to arrange the missing item however, as a token of apology we are happy to offer you a voucher worth SAR 14, we have already refunded you for SAR 14 for the missing item also to your My Credits.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Please reply to this email and let us know if you would like us to go ahead with the voucher, also, if you still wish to receive a call from our team please let us know a suitable time to contact you and we will be happy to ask them again to contact you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">​The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178421